Posts by suprstar

    Hi,


    ganz ehrlich das kann ich dir nicht sagen wie die da reinkommt. Ich habe damals ein update von der .5x auf die 1.x gemacht.


    Code
    deb ftp://ftp.us.debian.org/debian/ wheezy non-free
    deb http://security.debian.org/ wheezy/updates non-free deb http://volatile.debian.org/debian-volatile wheezy/volatile non-free
    deb ftp://ftp.us.debian.org/debian/ wheezy non-free
    deb http://security.debian.org/ wheezy/updates non-free deb http://volatile.debian.org/debian-volatile wheezy/volatile non-free


    Hi,


    mal eine allgemeine Frage: passiert eigentlich was wenn ich einfach im update manager auf installieren drücke oder wird das dann einfach geskipped weil er merkt es ist schon da?


    Code
    root@mediaserver:~# ls -l /etc/apt/sources.list.d
    insgesamt 20
    -rw-rw-rw- 1 root root 15 Apr 28 23:29 omv-extras-org-custom.list
    -rw-rw-rw- 1 root root 589 Apr 28 23:29 omv-extras-org-kralizec.list
    -rwxr-xr-x 1 root root 673 Okt 12 2014 openmediavault.list
    -rw-r--r-- 1 root root 45 Nov 2 2011 openmediavault-local.list
    -rw-r--r-- 1 root root 360 Apr 28 23:03 wheezy.non-free.list


    und


    # Custom repos
    # Regular omv-extras.org repo
    deb http://packages.omv-extras.org/debian/ kralizec main
    # Virtualbox repo
    deb http://packages.omv-extras.org/debian/ kralizec-vb main
    deb http://dh2k.omv-extras.org/debian/ virtualbox-wheezy-mirror main
    # Plexmediaserver repo
    deb http://packages.omv-extras.org/debian/ kralizec-plex main
    deb http://dh2k.omv-extras.org/debian/ plex-wheezy-mirror main
    # miller repo
    deb http://dh2k.omv-extras.org/debian/ kralizec-miller main
    deb http://ppa.launchpad.net/deluge-team/ppa/ubuntu precise main
    # VPN repo
    deb http://dh2k.omv-extras.org/debian/ kralizec-vpn main
    deb http://packages.openmediavault.org/public kralizec main
    # deb http://downloads.sourceforge.n…t/openmediavault/packages kralizec main


    ## Uncomment the following line to add software from the proposed repository.
    # deb http://packages.openmediavault.org/public kralizec-proposed main
    # deb http://downloads.sourceforge.n…t/openmediavault/packages kralizec-proposed main


    ## This software is not part of OpenMediaVault, but is offered by third-party
    ## developers as a service to OpenMediaVault users.
    # deb http://packages.openmediavault.org/public kralizec partner
    # deb http://downloads.sourceforge.n…t/openmediavault/packages kralizec partner
    deb file:/var/cache/openmediavault/archives /deb ftp://ftp.us.debian.org/debian/ wheezy non-free
    deb http://security.debian.org/ wheezy/updates non-free deb http://volatile.debian.org/debian-volatile wheezy/volatile non-free
    deb ftp://ftp.us.debian.org/debian/ wheezy non-free
    deb http://security.debian.org/ wheezy/updates non-free deb http://volatile.debian.org/debian-volatile wheezy/volatile non-free

    Hi,


    erstmal danke für deine Hilfe. Geht aber leider auch nicht.
    Jetzt zum Anderen. Mir ist das völlig klar dass das Selbstverschulden war. Ich denke aber auch dass ich mich nicht hingestellt habe und support eingefordert habe. Wenn es keine Lösungsmöglichkeit gibt oder ihr aber sagt "selber Schuld" dann ist das eben so. Ich werde mich da auch nicht wie ein Rumpelstilzchen benehmen und beleidigt sein sondern dann muss ich schauen wie ich aus dem Dilemma rauskomme. Jede Hilfe ist willkommen.
    Zum Thema Kopf einschalten: Ich war mir mit dem Kommando "apt-get install mc" ziemlich sicher, deshalb mir Kopflosigkeit vorwerfen naja.
    Abschließend möchte ich mich trotzdem für den Support hier im Forum bedanken :)

    --2015-04-29 22:29:31-- http://security.debian.org/dists/wheezy/updates/Release
    Auflösen des Hostnamen »security.debian.org (security.debian.org)«... 212.211.132.32, 195.20.242.89, 2001:a78:5:0:216:35ff:fe7f:be4f
    Verbindungsaufbau zu security.debian.org (security.debian.org)|212.211.132.32|:80... verbunden.
    HTTP-Anforderung gesendet, warte auf Antwort... 200 OK
    Länge: 102271 (100K)
    In »»Release«« speichern.


    100%[====================================================================================================>] 102.271 --.-K/s in 0,1s


    2015-04-29 22:29:31 (895 KB/s) - »»Release«« gespeichert [102271/102271]

    did it but i have still this error:
    Fetched 4598 B in 9s (476 B/s)
    W: Failed to fetch http://security.debian.org/dists/wheezy/updates/Release Unable to find expected entry 'deb/binary-amd64/Packages' in Release file (Wrong sources.list entry or malformed file)
    E: Some index files failed to download. They have been ignored, or old ones used instead.


    is there anything else i need to check regarding sources?
    the http:// is shown in my console but when i do a copy and paste here, it disappears.
    Example: deb http://security.debian.org/ wheezy/updates main contrib non-free


    Here we go


    #deb cdrom:[Debian GNU/Linux 6.0.0 _Squeeze_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130824-13:07]/ wheezy main non-free
    #deb cdrom:[Debian GNU/Linux 6.0.0 _Squeeze_ - Official Snapshot amd64 LIVE/INSTALL Binary 20130824-13:07]/ wheezy main non-free
    deb http://ftp.de.debian.org/debian/ wheezy main
    #deb-src http://ftp.de.debian.org/debian/ wheezy main
    deb http://security.debian.org/ wheezy/updates main non-free
    #deb-src http://security.debian.org/ wheezy/updates main non-free
    # wheezy-updates, previously known as 'volatile'
    deb http://ftp.de.debian.org/debian/ wheezy-updates main non-free
    #deb-src http://ftp.de.debian.org/debian/ wheezy-updates main non-free


    and by the way: Thank you for your patience :)

    What was the silly update you botched?


    Well i had an issue with unrar in MidnightCommander and thought it would be a good idea to uninstall and install both programms. So i did an "apt-get install mc" which was not that good because it installed everything but MidnightCommander. After that my webgui didn't work anymore and i searched the forum and got it fixed again.
    But now i have this issue with the update manager :(


    Run the command omv-mkaptidx to update the internal package cache.


    I did it but when i do a refresh in the gui --> update manager i get a huge error message which i cutted:
    Failed to execute command 'export LANG=C; apt-get update 2>&1': Ign file: Release.gpg Ign file: Release Ign file: Translation-en Ign file: Translation-de Ign file: Translation-de_DE Hit http://packages.openmediavault.org kralizec Release.gpg Hit http://security.debian.org wheezy/updates Release.gpg Hit http://dh2k.omv-extras.org virtualbox-wheezy-mirror Release.gpg Hit http://ppa.launchpad.net precise Release.gpg Hit http://packages.openmediavault.org kralizec Release Hit http://ftp.de.debian.org stable Release.gpg Hit http://ftp.debian.org wheezy-updates Release.gpg Hit http://security.debian.org wheezy/updates Release Hit http://dh2k.omv-extras.org plex-wheezy-mirror Release.gpg


    When i do an "apt-get update" on the cli i get this:
    Es wurden 125 kB in 9 s geholt (13,0 kB/s).
    W: Fehlschlag beim Holen von http://security.debian.org/dists/wheezy/updates/Release Erwarteter Eintrag »deb/binary-amd64/Packages« konnte in Release-Datei nicht gefunden werden (falscher Eintrag in sources.list oder missgebildete Datei).
    E: Einige Indexdateien konnten nicht heruntergeladen werden. Sie wurden ignoriert oder alte an ihrer Stelle benutzt.

    Hi,


    unfortunately this did not work:


    Code
    Reading package lists... Done
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    You might want to run 'apt-get -f install' to correct these.
    The following packages have unmet dependencies:
    virtualbox-extpack-installer : Depends: virtualbox-4.3 (>= 4.3.18) but 4.3.16-95972~Debian~wheezy is installed
    E: Unmet dependencies. Try using -f.
    root@omvserver2:/etc/init.d#


    I tried to remove virtualbox and the extensionpack with apt-get remove:


    Code
    Probieren Sie »apt-get -f install«, um dies zu korrigieren:
    Die folgenden Pakete haben unerfüllte Abhängigkeiten:
    openmediavault-virtualbox : Hängt ab von: virtualbox-4.3 soll aber nicht installiert werden
    phpvirtualbox : Hängt ab von: virtualbox-4.3 soll aber nicht installiert werden
    virtualbox-extpack-installer : Hängt ab von: virtualbox-4.3 (>= 4.3.18) soll aber nicht installiert werden
    E: Unerfüllte Abhängigkeiten. Versuchen Sie »apt-get -f install« ohne Angabe eines Pakets (oder geben Sie eine Lösung an).
    root@omvserver2:/etc/init.d#


    Next i tried apt-get -f install:



    apt-get purge:

    Code
    root@omvserver2:/etc/init.d# apt-get purge
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.
    Statusinformationen werden eingelesen.... Fertig
    Probieren Sie »apt-get -f install«, um dies zu korrigieren.
    Die folgenden Pakete haben unerfüllte Abhängigkeiten:
    virtualbox-extpack-installer : Hängt ab von: virtualbox-4.3 (>= 4.3.18) aber 4.3.16-95972~Debian~wheezy ist installiert
    E: Unerfüllte Abhängigkeiten. Versuchen Sie, -f zu benutzen.
    root@omvserver2:/etc/init.d#



    Any idea what i can try next?
    Than

    sure:


    Hello all,


    i can't update any package via the WebGUI anymore. It always says in the "installing updates..." window:
    Reading package lists...
    Building dependency tree...


    It stays there forever.
    I'm running 1.0.29


    Thanks ahead for your answers and help.